/usr/pkg/lib/perl5/vendor_perl/5.42.0/WebService/Google/Reader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WebService/Google/Reader/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WebService/Google/Reader/Feed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WebService/Google/Reader/ListElement.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/WebService::Google::Reader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WebService::Google::Reader::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WebService::Google::Reader::Feed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WebService::Google::Reader::ListElement.3
